/*
CTC Separate Stylesheet
Updated: 2023-07-19 14:17:19
Theme Name: Poket - Corporate Child
Theme URI: https://themexbd.com/poket/corporate/
Template: poket
Author: wpexpert
Author URI: https://www.templatemonster.com/authors/wpexpert/
Description: Poket - Corporate Responsive WordPress Theme
Tags: one-column,flexible-header,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,sticky-post,threaded-comments,translation-ready
Version: 1.0.7.1689794239
*/

@font-face {
  font-family: "Avenir";
  src: url("./fonts/avenir/Avenir-Book.eot") format("embedded-opentype"),
    url("./fonts/avenir/Avenir-Book.ttf") format("truetype"),
    url("./fonts/avenir/Avenir-Book.woff") format("woff"),
    url("./fonts/avenir/Avenir-Book.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BebasNeue";
  src: url("./fonts/bebasneu/BebasNeue-Regular.eot") format("embedded-opentype"),
    url("./fonts/bebasneu/BebasNeue-Regular.ttf") format("truetype"),
    url("./fonts/bebasneu/BebasNeue-Regular.woff") format("woff"),
    url("./fonts/bebasneu/BebasNeue-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir Black";
  src: url("./fonts/avenir-black/Avenir-Black.eot") format("embedded-opentype"),
    url("./fonts/avenir-black/Avenir-Black.ttf") format("truetype"),
    url("./fonts/avenir-black/Avenir-Black.woff") format("woff"),
    url("./fonts/avenir-black/Avenir-Black.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Avenir" !important;
}

/**   Fonts   **/
/* Header */
.poket-header-top .top-address p span {
  font-family: "BebasNeue";
}

.poket-main-menu .poket_menu ul li a {
  font-family: "Avenir";
  font-weight: 400;
}

/* Breadcrumb */
.breadcumb-area .brpt h2 {
  font-family: "BebasNeue";
  font-weight: bold;
}

.breadcumb-area .breadcumb-inner li a:hover {
  color: #ffd300 !important;
}

.breadcumb-area .breadcumb-inner :is(ul, li, span) {
  font-family: "Avenir";
  font-weight: 400;
  text-transform: math-auto !important;
}

/* Footer */
.footer-middle :is(p, span) {
  font-family: "Avenir";
  font-weight: 400;
}

.footer-middle h2 {
  font-family: "Avenir Black";
  font-weight: bolder;
}

/* Home: Slider */

.home-slider .witr_btn_sinner a.witr_btn:nth-of-type(1):hover {
  background-color: #fff0bd !important;
}

.witr_swiper_area .witr_swiper_content :is(p, span) {
  font-family: "Avenir Black";
}

.witr_swiper_area .witr_swiper_content h2 {
  font-family: "BebasNeue";
  font-weight: bold;
  font-size: 55px !important;
}

.witr_swiper_area .witr_swiper_content h3 {
  text-transform: uppercase;
  font-family: "BebasNeue";
  font-weight: 800;
}

.witr_swiper_area .slider_btn a {
  font-family: "Avenir";
}

/* Home elements */
.home-options .elementor-widget-container .text_box h3 a {
  font-family: "BebasNeue";
  font-weight: 800;
}

.somos-fesancho :is(p, a, span),
.stadistics-fesancho :is(p, a, span) {
  font-family: "Avenir";
}

.somos-fesancho :is(h1, h2, h3, h4, h5, h6),
.stadistics-fesancho :is(h1, h2, h3, h4, h5, h6) {
  font-family: "BebasNeue";
  font-weight: 800;
}

.heading-page :is(h1, h2, h3) {
  font-family: "BebasNeue";
  font-weight: 800;
}

.novedades-home h2 a,
.novedades-home .learn_more_adn a {
  font-family: "Avenir Black";
}

.novedades-home .witr_blog_con p {
  font-family: "Avenir";
}

.witr_counter_number_inn .counter ~ span {
  font-family: "BebasNeue";
}

/* Servicios */
.witr_section_title .witr_section_title_inner :is(h2, h3) {
  font-family: "BebasNeue";
}

.witr_section_title .witr_section_title_inner p {
  font-family: "Avenir";
}

/* Clasic Buttons */
.witr_classic_button_area .witr_btn_sinner a {
  font-family: "Avenir";
}

/* CTA buttons */
/* .cta-container :is(p, a, span){

} */

/* Servicios: Ahorro */
.elementor-icon-box-wrapper .elementor-icon-box-content h3 span {
  font-family: "Avenir Black";
}

/* Servicios: Ahorro */
.auxilio-container h3 a {
  font-family: "Avenir Black";
}

.auxilio-container p {
  font-family: "Avenir";
}

.contenedor-ahorro .elementor-widget-container h2,
.elementor-heading-title.elementor-size-default.elementor-inline-editing,
.title-contacto {
  font-family: "BebasNeue" !important;
}

.contenido-contacto h2 {
  font-family: "BebasNeue" !important;
}

/* Servicios: Convenios */
.custom-image-box {
  cursor: pointer;
}

.custom-image-box a {
  display: block;
  width: 100%;
  height: 300px !important;
  background: white;
  display: grid;
  place-items: center;
  box-shadow: 0px 4px 63px -50px rgba(0, 0, 0, 0.5) !important;
  transition: all 0.5s ease;
}

.custom-image-box a img {
  max-width: 80% !important;
}

.custom-image-box a:hover {
  background-color: #fffdf0;
}

/* Nosotros */
.nosotros-content h2 {
  font-family: "BebasNeue";
}

.nosotros-beneficios h2 {
  font-family: "Avenir Black" !important;
}

.casos-de-exito h3 a {
  font-family: "Avenir Black";
}

.casos-de-exito p {
  font-family: "Avenir";
}

.nosotros-eventos h2 a,
.nosotros-eventos .witr_event_btn a {
  font-family: "Avenir Black" !important;
}

/* Afiliate */
.afiliate-slider .witr_swiper_content > p {
  font-family: "BebasNeue";
}

.afiliate-formulario .apartment_area .apartment_text h1 {
  font-family: "BebasNeue";
}

.afiliate-formulario .apartment_area .apartment_text h2 {
  font-family: "Avenir Black" !important;
}

.afiliate-formulario .twr_form_box input {
  font-family: "Avenir";
}

#afiliate-slider .witr_btn_sinner a:nth-child(1):hover {
  background-color: #434040 !important;
}

#afiliate-slider .witr_btn_sinner a:nth-child(2):hover {
  background-color: #fff0bd !important;
}

/* Convenios Styles */
.information-head {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 35px;
}

.information-head :is(h1, h2) {
  font-family: "BebasNeue" !important;
}

.information-head ~ p {
  color: #000000;
}

.information-head ~ p:nth-of-type(2) {
  color: #000000;
  margin-bottom: 40px;
}

.information-head h1 {
  font-size: 35px;
  color: #000000;
  font-family: "BebasNeue" !important;
}

.information-head h2 {
  font-size: 17px;
  color: #000000;
  font-family: "BebasNeue" !important;
}

.card .card-body {
  height: 220px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.card .card-body .poket-single-blog-title h2 {
  font-family: "Avenir Black";
}

.card .card-body .card-text h2 {
  font-family: "Avenir";
}

.card .card-body {
  text-align: center;
}

.card-body .btn-more {
  all: unset;
  background: #232121;
  padding: 13px 26px !important;
  font-size: 17px !important;
  color: #fff;
  transition: all 0.5s ease;
  border-radius: 30px;
}

.card-body .btn-more:hover {
  background-color: #434040 !important;
  color: #fff;
}

/* Widgets */
.portfolio-content .prots-contentg h2 {
  font-family: "BebasNeue";
  color: #232121;
}

.portfolio-content .prots-contentg ul li b {
  font-family: "Avenir Black";
  color: #232121;
}

.portfolio-content .prots-contentg ul li b::after {
  content: ":";
  margin-left: -4px;
}

.portfolio-content .prots-contentg ul li span {
  font-family: "Avenir";
  color: #232121;
}

.widget-custom,
.prots-contentg {
  padding: 22px 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  margin-bottom: 20px;
}

.widget-custom .recent-post-item {
  margin-bottom: 10px;
}

.widget-custom .widget-title {
  text-transform: uppercase;
  margin-bottom: 10px;
  text-align: start;
  margin-top: 10px;
  font-family: "BebasNeue";
}

.widget-custom.widget_recent_entries ul {
  padding-left: 16px;
}

.widget-custom.widget_recent_entries ul li a {
  color: #232121;
}

.widget-custom .widget-post-content {
  display: flex;
  flex-direction: column;
}

.widget-custom .recent-post-text {
  font-family: "BebasNeue" !important;
  font-size: 20px;
}

.portfolio-content .prots-contentg h2 {
  text-transform: uppercase;
  text-align: start;
  margin-bottom: 10px;
  margin-top: 10px;
}

.prots-contentg ul {
  width: 100%;
}

.prots-contentg ul li {
  border-bottom: 1px solid #000000;
}

.pr-title h2 {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: start;
  font-family: "Avenir Black";
}

.event-messonary .event-page-title_adn h2 a {
  font-family: "Avenir Black";
}

.elementor-icon-list-item .elementor-icon-list-text b {
  font-family: "Avenir Black";
}

.custom-post-item {
  border-bottom: none;
  transition: all 200ms ease;
}

.custom-post-item:hover {
  border-bottom: 2px solid #f3f3f3;
}

.custom-post-item a {
  color: #232121;
}

.custom-post-item .recent-post-category .evento-tag {
  display: block;
  font-weight: 300;
}

fieldset label {
  color: #232121;
  display: flex;
  align-items: center;
}

fieldset label input[type="checkbox"] {
  margin-right: 15px;
  width: 20px;
  height: 20px;
}

.box-suggestions li {
  list-style: none;
}

.box-suggestions li a {
  color: #232121;
  display: flex;
  align-items: center;
}

.box-suggestions li a p {
  margin: 0px;
  font-weight: 500;
}

.box-suggestions .box-suggestions__icon {
  margin-right: 10px;
  display: block;
}

/* Simulador */
.custom-page-wrapper {
  width: 80%;
  margin: auto;
}

.custom-page {
  margin: auto;
  margin-top: 6rem;
}

.custom-page-wrapper .custom-page h1,
.custom-page-wrapper .custom-page h2 {
  text-transform: uppercase;
  text-align: center;
  font-size: 30px;
  margin-top: 35px;
  margin-bottom: 3.5rem;
  font-family: "BebasNeue";
}

.custom-page-wrapper .custom-page h3 {
  text-transform: uppercase;
  text-align: start;
  font-size: 30px;
  margin-top: 35px;
  margin-bottom: 3.5rem;
  font-family: "BebasNeue";
}

.custom-page-wrapper .custom-page h2 {
  margin-top: 4rem;
}

.custom-page .custom-page__buttons {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  gap: 20px;
}

.active-option {
  background-color: #fff0bd;
}

.custom-page .custom-page__buttons li.item-button {
  /* width: 160px; */
  height: 160px;
  list-style: none;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 20px 10px;
  align-items: center;
  border-radius: 10px;

  cursor: pointer;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  transition: all 0.4s ease;
}

.custom-page .custom-page__buttons li.item-button:hover {
  background-color: #fffdf0;
}

.custom-page .custom-page__buttons li.item-button p {
  font-family: "Avenir Black";
  /* font-weight: bold; */
  color: #232121;
  text-align: center;
  line-height: 20px;
}

.custom-page .icon-button {
  width: 50px;
  margin-bottom: 10px;
}

.custom-page .icon-button img {
  width: 100%;
}

.custom-page .input-group input[type="text"],
input[type="number"],
select {
  width: 70%;
}

.custom-page .input-group input[type="text"],
input[type="number"] {
  border: 1px solid #232121;
  border-radius: 5px;
  padding: 6px 15px;
  padding-left: 25px;
}

.custom-page .input-group input[type="number"]::-webkit-inner-spin-button,
.custom-page .input-group input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.custom-page .input-group input[type="number"] {
  -moz-appearance: textfield;
}

.custom-page .input-group input[type="checkbox"] {
  width: 25px;
  height: 25px;
  accent-color: #ffd200;
  margin-right: 15px;
}

.custom-page .input-group select {
  border: 1px solid #232121;
  border-radius: 5px;
  padding: 8px 15px;
  padding-left: 23px;
  grid-column-start: 1;
  grid-column-end: 3;
}

.custom-page__form {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 45px;
  margin-bottom: 3rem;
  justify-content: center;
  justify-content: space-between;
}

.custom-page__form .disclaimer-message {
  width: 100%;
  margin: auto;
  margin-top: 2rem;
  text-align: center;
  font-size: 19px;
  font-weight: lighter;
  color: #232121;
}

.custom-page__form .input-group {
  width: 400px;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  margin: auto;
}

.custom-page__form .input-group > label {
  width: 100%;
  color: #232121;
  text-transform: uppercase;
  font-weight: 600;
  grid-column-start: 1;
  grid-column-end: 3;
  font-family: "BebasNeue";
  font-size: 20px;
}
.container-button-options {
  margin-bottom: 10rem;
}

.input-group__input {
  width: 100%;
  position: relative;
  grid-column-start: 1;
  grid-column-end: 3;

  display: flex;
  align-items: center;
}

.input-group__input .error-message-icon {
  margin-left: 10px;
  display: none;
}

.input-group > .error-message-icon.position-error-icon,
.input-group > .error-message-icon.position-error-icon {
  display: none;
}

.wrong-error {
  outline: red;
  outline-style: auto;
  border: 2px solid red;
}

.position-error-icon {
  position: absolute;
  bottom: 10px;
  right: 20px;
}

.wrong-error ~ .error-message-icon {
  display: flex;
}

.wrong-error-container > .error-message-icon.position-error-icon {
  display: flex;
}

.input-group__input span {
  position: absolute;
  padding-top: 3px;
  color: #232121;
  padding-left: 10px;
}

.input-group__options {
  width: 100%;
  display: flex;
}

.input-group__options label {
  font-weight: 400;
  color: #232121;
}

.input-group-button {
  width: 100%;
  display: flex;
  justify-content: center;
}

.input-group-button :is(button, a) {
  padding: 13px 39px;
  font-weight: 500;
  border-radius: 30px;
  cursor: pointer;
}

.input-group-button .button-primary,
.input-group-button .button-secondary {
  transition: all 0.5s ease;
}

.input-group-button .button-primary:hover {
  background-color: #434040;
  border-color: #434040;
}

.input-group-button .button-secondary:hover {
  background-color: #fff0bd;
  border-color: #fff0bd !important;
}

.button-primary {
  background-color: #232121;
  color: #ffffff;
  border: 2px solid #232121;
}

.button-secondary {
  background-color: #ffffff;
  color: #232121;
  border: 2px solid #232121;
}

.button-secondary:is(:hover, :active) {
  color: #232121;
  border: 2px solid #232121 !important;
}

.button-primary:is(:hover, :active) {
  background-color: #232121;
  color: #ffffff;
  border: 2px solid #232121;
}

.input-group-button .button-primary {
  margin-right: 20px;
}

/* Outcome from form */
.outcome {
  width: 100%;
  margin-bottom: 10rem;
}

.outcome-information {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  margin-bottom: 3rem;
}

.outcome-information .outcome-item {
  flex: 1;
  display: flex;
  padding: 13px;
  justify-content: center;
}

.outcome-information .outcome-item p {
  font-weight: 600;
  margin: 0px;
  color: #232121;
  text-transform: uppercase;
  font-family: "BebasNeue";
  font-size: 28px;
}

.outcome-information .outcome-item p:not(:last-child) {
  margin-right: 7px;
}

.outcome-table {
  border: 1px solid #232121;
  margin-bottom: 4rem;
}

.outcome-table li {
  list-style: none;
}

ul.table-head,
ul.table-item {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 0px;
}

ul.table-head li {
  font-family: "BebasNeue";
  font-size: 22px;
}

ul.table-head li,
ul.table-item li {
  padding: 15px 20px;
  color: #232121;
  border: 1px solid #232121;
}

ul.table-head li {
  box-shadow: none;
  font-weight: 600;
  color: #232121;
  text-transform: uppercase;
}

.disclaimer-message.warning {
  color: red;
  /* font-weight: bold; */
}

/* Extras: Footer and Icons */
#menu-navegacion li {
  line-height: 41px;
}

.footer-general .navegacion {
  display: flex;
  justify-content: flex-end;
}

.footer-general .navegacion .widget {
  width: 60%;
}

.footer-sociala-icon .box-icon {
  width: 20px;
  max-width: 20px;
  margin: auto;
}

.footer_s_inner {
  margin-bottom: 20px;
}

.footer-sociala-icon .box-icon svg,
.footer-sociala-icon .box-icon img {
  width: 100%;
}

.footer-bottom {
  display: none;
}

/* Thumbnail in posts */
.post-thumb {
  width: 100%;
  height: 400px;
  max-height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.post-thumb img {
  width: 60%;
  object-fit: cover;
}

.box-buttons p .btn-primary,
.box-buttons p .btn-secondary {
  transition: all 0.5s ease;
}

.box-buttons p .btn-primary:hover,
.box-buttons p .btn-secondary:hover {
  background-color: #fff0bd;
}

@media screen and (max-width: 980px) {
  .footer-general .navegacion .widget {
    width: 100%;
  }
}

@media screen and (max-width: 424px) {
  .formulario-correo .witr_apartment_form .box-buttons p {
    display: flex;
    flex-direction: column;
  }
  .formulario-correo .witr_apartment_form .box-buttons p .btn-secondary {
    margin: 0px !important;
  }
}

#scrollUp i {
  color: #fff;
  font-weight: 700 !important;
  color: #000 !important;
}

/* Jutify text */
.page-content-home-page .blog-detail-text :is(p, span),
.justified-text :is(p, span),
.justified-text {
  text-align: justify;
}

.page-content-home-page
  .blog-detail-text
  :is(b, strong, h1, h2, h3, h4, h5, h6) {
  font-family: "Avenir Black";
}

/* .page-content-home-page .blog-detail-text p {
  display: contents;
} */

.page-content-home-page .blog-detail-text p {
  margin: 16px 0px;
}

.page-content-home-page .blog-detail-text p:has(strong, b) {
  margin-top: 42px !important;
}

.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
  margin-bottom: 0px !important;
}

.elementor-widget-button {
  margin-top: 30px;
}

.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list
  :is(span, p)
  ~ :is(strong, b) {
  margin-bottom: 0px !important;
}

.creative_header_menu > ul > li:hover > a,
.poket_menu > ul > li.current > a,
.poket_menu > ul > li:hover > a {
  color: #ffd300;
}

.menu-navegacion-container ul li a:hover {
  color: #ffd300 !important;
}

.sub-menu li a:hover {
  color: #ffd300 !important;
}

.event-messonary .em-event-content-area_adn .witr_event_btn a {
  transition-duration: 200ms !important;
}

.event-messonary .em-event-content-area_adn .witr_event_btn a:hover {
  color: #ffd300 !important;
}

.single_event_content .poket-single-blog-title h2 {
  font-family: "Avenir Black" !important;
}

.single_event_content {
  padding: 20px 0px 0px 0px !important;
}

.poket-search-page {
  margin-bottom: 200px !important;
}

.formulario-correo input[type="number"]::-webkit-inner-spin-button,
.formulario-correo input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.formulario-correo input[type="number"] {
  -moz-appearance: textfield;
}

.custom-box-servicios {
  width: 100%;
  max-width: 260px;
  height: 255px;
  background-color: #fff0bd;
  border-radius: 10px;
  transition: all ease 200ms;

  display: grid;
  place-content: center;
  margin: auto;
}

.custom-box-servicios:hover {
  background-color: #fffdf0;
}

.custom-box-servicios .custom-box-servicios__icon {
  width: 100px;
  margin: auto;
  margin-bottom: 34px;
}

.custom-box-servicios .custom-box-servicios__icon img {
  width: 100%;
}

.custom-box-servicios h2 {
  font-family: "BebasNeue";
  text-transform: uppercase;
  font-weight: 800;
  font-size: 30px;
  color: #232121;
  text-align: center;
}

.home-options-mobile .custom-box-servicios .custom-box-servicios__icon {
  width: 60px;
}

.home-options-mobile .custom-box-servicios h2 {
  font-size: 25px;
}
.home-options-mobile .custom-box-servicios {
  height: 180px;
}

.wpcf7-not-valid {
  border: 1px solid red !important;
}

.container-loader {
  width: 100%;
  min-height: 400px;
  margin-bottom: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container-loader p {
  margin-top: 20px;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid #fed200;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fed200 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.object-cover img {
  object-fit: cover !important;
}

.top-address p {
  display: flex;
}

.top-address p a:nth-of-type(3) {
  order: 1 !important;
}

.top-address p a:nth-of-type(2) {
  order: 3 !important;
}

.top-address p a:nth-of-type(1) {
  order: 2 !important;
}

.top-address p a:nth-of-type(3) span {
  font-weight: normal !important;
  font-family: "Avenir" !important;
}

.footer-sociala-info a {
  color: #fff;
}

.btn-filter {
  all: unset;
  background-color: #232121;
  color: #fff;
  padding: 13px 26px !important;
  transition: all 0.5s ease;
  font-size: 17px !important;
  border-radius: 30px;
  cursor: pointer;
  margin-top: 1.3rem;
}

.btn-filter:hover {
  background-color: #434040 !important;
}

.em-event-content-area_adn .witr_content_event p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
